<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Per Daniel Amadeus Atterbom</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Per_Daniel_Amadeus_Atterbom"/>
<meta name="wx_page_id" content="1142783"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Per Daniel Amadeus Atterbom" id="wxsec1"><h1 class="pagetitle" id="wx1">Per Daniel Amadeus Atterbom</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Scrittori" title="Scrittori" wx:linktype="known" wx:pagename="Scrittori" wx:page_id="638833" id="wx7">scrittori</a> e di <a href="/wit/Svedesi" title="Svedesi" wx:linktype="known" wx:pagename="Svedesi" wx:page_id="14455" id="wx8">svedesi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Per_Daniel_Amadeus_Atterbom&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Atterbom%2C_Per_Daniel_Amadeus" class="new" title="Template:DEFAULTSORT:Atterbom, Per Daniel Amadeus" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Atterbom,_Per_Daniel_Amadeus" id="wx13">Template:DEFAULTSORT:Atterbom, Per Daniel Amadeus</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx14">
<div class="wx_image" wx:align="center" id="wx15"><a href="/wit/Immagine:Per_Daniel_Amadeus_Atterbom_-_lithograph.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Per_Daniel_Amadeus_Atterbom_-_lithograph.jpg" id="wx16"><img src="/wit/Immagine:Per_Daniel_Amadeus_Atterbom_-_lithograph.jpg" alt="" width="200" id="wx17"/></a></div>

<p id="wx18">Per Daniel Amadeus Atterbom</p>
</div>

<p id="wx19"><b id="wx20">Per Daniel Amadeus Atterbom</b> (<a href="/wit/1790" title="1790" wx:linktype="known" wx:pagename="1790" wx:page_id="5393" id="wx21">1790</a> – <a href="/wit/1855" title="1855" wx:linktype="known" wx:pagename="1855" wx:page_id="4897" id="wx22">1855</a>) è stato  uno <a href="/wit/Scrittore" title="Scrittore" wx:linktype="known" wx:pagename="Scrittore" wx:page_id="30440" id="wx23">scrittore</a> <a href="/wit/Svezia" title="Svezia" wx:linktype="known" wx:pagename="Svezia" wx:page_id="4069" id="wx24">svedese</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx25">Autore di quaranta componimenti poetici <i id="wx26">Blommorna</i> ("Fiori") è soprattutto conosciuto per il dramma fiabesco <i id="wx27">Lycksalighetens ö</i> ("L'isola della felicità", <a href="/wit/1824" title="1824" wx:linktype="known" wx:pagename="1824" wx:page_id="4698" id="wx28">1824</a>-<a href="/wit/1827" title="1827" wx:linktype="known" wx:pagename="1827" wx:page_id="5356" id="wx29">1827</a>).</p>

<p id="wx30">Tra le altre opere sono degne di menzione <i id="wx31">Svenska siare och skalder</i> ("Profeti e poeti svedesi", <a href="/wit/1841" title="1841" wx:linktype="known" wx:pagename="1841" wx:page_id="5366" id="wx32">1841</a>-<a href="/wit/1855" title="1855" wx:linktype="known" wx:pagename="1855" wx:page_id="4897" id="wx33">1855</a>) e <i id="wx34">Minnen från Tyskland och Italien</i> ("Ricordi dalla Germania e dall'Italia", <a href="/wit/1859" title="1859" wx:linktype="known" wx:pagename="1859" wx:page_id="4893" id="wx35">1859</a>). Nel <a href="/wit/1839" title="1839" wx:linktype="known" wx:pagename="1839" wx:page_id="5364" id="wx36">1839</a> fu promosso membro dell'<a href="/wit/Accademia_Svedese" title="Accademia Svedese" wx:linktype="known" wx:pagename="Accademia_Svedese" wx:page_id="229273" id="wx37">Accademia Svedese</a>.</p>

<p id="wx38"><br id="wx39"/>
</p>

<wx:template id="wx_t3" pagename="Template:Box_successione" page_id="113054"/>
<table style="clear:both; margin-top: 0.5em; text-align:center;" align="center" width="70%" class="toccolours itwiki_template_toc" id="wx40">
<tr style="background: #efefef" id="wx41">
<th width="26%" id="wx42">
<p id="wx43">Predecessore:</p>
</th>
<th width="47%" id="wx44"><i id="wx45">Stol 18</i>
<p id="wx46">dell'<a href="/wit/Accademia_Svedese" title="Accademia Svedese" wx:linktype="known" wx:pagename="Accademia_Svedese" wx:page_id="229273" id="wx47">Accademia Svedese</a></p>
</th>
<th width="26%" id="wx48">
<p id="wx49">Successore:</p>
</th>
<th class="hiddenStructure noprint" id="wx50">
<p id="wx51">[[Immagine:{{{immagine}}}|30x30px]]</p>
</th>
</tr>

<tr id="wx52">
<td style="font-size:90%;" id="wx53"><a href="/wit/Pehr_Henrik_Ling" title="Pehr Henrik Ling" wx:linktype="known" wx:pagename="Pehr_Henrik_Ling" wx:page_id="1491540" id="wx54">Pehr Henrik Ling</a> </td>
<td style="font-size:90%;" id="wx55"><a href="/wit/1839" title="1839" wx:linktype="known" wx:pagename="1839" wx:page_id="5364" id="wx56">1839</a>
<p id="wx57">- <a href="/wit/1855" title="1855" wx:linktype="known" wx:pagename="1855" wx:page_id="4897" id="wx58">1855</a></p>
</td>
<td style="font-size:90%;" id="wx59"><a href="/wit/Johan_Henrik_Thomander" class="new" title="Johan Henrik Thomander" wx:linktype="unknown" wx:pagename="Johan_Henrik_Thomander" id="wx60">Johan Henrik Thomander</a> </td>
<td style="font-size:90%;" class="hiddenStructure noprint" id="wx61">
<p id="wx62">I</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td style="font-size:90%;" id="wx64"/>
<td style="font-size:90%;" id="wx65"/>
<td style="font-size:90%;" id="wx66"/>
<td style="font-size:90%;" id="wx67">
<p id="wx68">II</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx69">
<td style="font-size:90%;" id="wx70"/>
<td style="font-size:90%;" id="wx71"/>
<td style="font-size:90%;" id="wx72"/>
<td style="font-size:90%;" id="wx73">
<p id="wx74">III</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<td style="font-size:90%;" id="wx76"/>
<td style="font-size:90%;" id="wx77"/>
<td style="font-size:90%;" id="wx78"/>
<td style="font-size:90%;" id="wx79">
<p id="wx80">IV</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td style="font-size:90%;" id="wx82"/>
<td style="font-size:90%;" id="wx83"/>
<td style="font-size:90%;" id="wx84"/>
<td style="font-size:90%;" id="wx85">
<p id="wx86">V</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td style="font-size:90%;" id="wx88"/>
<td style="font-size:90%;" id="wx89"/>
<td style="font-size:90%;" id="wx90"/>
<td style="font-size:90%;" id="wx91">
<p id="wx92">VI</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td style="font-size:90%;" id="wx94"/>
<td style="font-size:90%;" id="wx95"/>
<td style="font-size:90%;" id="wx96"/>
<td style="font-size:90%;" id="wx97">
<p id="wx98">VII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td style="font-size:90%;" id="wx100"/>
<td style="font-size:90%;" id="wx101"/>
<td style="font-size:90%;" id="wx102"/>
<td style="font-size:90%;" id="wx103">
<p id="wx104">VIII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<td style="font-size:90%;" id="wx106"/>
<td style="font-size:90%;" id="wx107"/>
<td style="font-size:90%;" id="wx108"/>
<td style="font-size:90%;" id="wx109">
<p id="wx110">IX</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<td style="font-size:90%;" id="wx112"/>
<td style="font-size:90%;" id="wx113"/>
<td style="font-size:90%;" id="wx114"/>
<td style="font-size:90%;" id="wx115">
<p id="wx116">X</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td id="wx118"/>
<td style="font-size:90%;" id="wx119">
<p id="wx120">con</p>
</td>
<td id="wx121"/>
<td id="wx122"/>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<td style="font-size:90%;" id="wx124"/>
<td style="font-size:90%;" id="wx125">
<p id="wx126">con</p>
</td>
<td style="font-size:90%;" id="wx127"/>
<td id="wx128"/>
</tr>

<tr class="hiddenStructure noprint" id="wx129">
<td style="font-size:90%;" id="wx130"><a href="/wit/Pehr_Henrik_Ling" title="Pehr Henrik Ling" wx:linktype="known" wx:pagename="Pehr_Henrik_Ling" wx:page_id="1491540" id="wx131">Pehr Henrik Ling</a> </td>
<td style="font-size:90%;" id="wx132">
<p id="wx133">{{{data}}}</p>
</td>
<td style="font-size:90%;" id="wx134"><a href="/wit/Johan_Henrik_Thomander" class="new" title="Johan Henrik Thomander" wx:linktype="unknown" wx:pagename="Johan_Henrik_Thomander" id="wx135">Johan Henrik Thomander</a> </td>
<td id="wx136"/>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Per_Daniel_Amadeus_Atterbom" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx137">Categorie</a>: <span dir="ltr" id="wx138"><a href="/wit/Categoria:Stub_scrittori" title="Categoria:Stub scrittori" wx:linktype="known" wx:pagename="Categoria:Stub_scrittori" wx:page_id="1298224" id="wx139">Stub scrittori</a></span> | <span dir="ltr" id="wx140"><a href="/wit/Categoria:Stub_svedesi" title="Categoria:Stub svedesi" wx:linktype="known" wx:pagename="Categoria:Stub_svedesi" wx:page_id="1312212" id="wx141">Stub svedesi</a></span> | <span dir="ltr" id="wx142"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx143">Biografie</a></span> | <span dir="ltr" id="wx144"><a href="/wit/Categoria:Scrittori_svedesi" title="Categoria:Scrittori svedesi" wx:linktype="known" wx:pagename="Categoria:Scrittori_svedesi" wx:page_id="31686" id="wx145">Scrittori svedesi</a></span> | <span dir="ltr" id="wx146"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx147">BioBot</a></span> | <span dir="ltr" id="wx148"><a href="/wit/Categoria:Membri_dell%27Accademia_Svedese" title="Categoria:Membri dell'Accademia Svedese" wx:linktype="known" wx:pagename="Categoria:Membri_dell'Accademia_Svedese" wx:page_id="1383936" id="wx149">Membri dell'Accademia Svedese</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="de:Per_Daniel_Amadeus_Atterbom" id="wx150">Deutsch</a> | <a href="http://diq.wikipedia.org/wiki/Per_Daniel_Amedeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="diq:Per_Daniel_Amedeus_Atterbom" id="wx151">Zazaki</a> | <a href="http://en.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="en:Per_Daniel_Amadeus_Atterbom" id="wx152">English</a> | <a href="http://es.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="es:Per_Daniel_Amadeus_Atterbom" id="wx153">Español</a> | <a href="http://fr.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="fr:Per_Daniel_Amadeus_Atterbom" id="wx154">Français</a> | <a href="http://gl.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="gl:Per_Daniel_Amadeus_Atterbom" id="wx155">Galego</a> | <a href="http://pl.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="pl:Per_Daniel_Amadeus_Atterbom" id="wx156">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="ro:Per_Daniel_Amadeus_Atterbom" id="wx157">Română</a> | <a href="http://sv.wikipedia.org/wiki/Per_Daniel_Amadeus_Atterbom" class="external" wx:linktype="interwiki" wx:pagename="sv:Per_Daniel_Amadeus_Atterbom" id="wx158">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx159">scrittori</p>
</wx:argument><wx:argument name="2">
<p id="wx160">svedesi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx161">Per Daniel Amadeus</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx162">Atterbom</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx163">M</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx164">1790</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx165">1855</p>
</wx:argument><wx:argument name="Attività">
<p id="wx166">scrittore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx167">svedese</p>
</wx:argument><wx:argument name="Immagine">
<p id="wx168">Per Daniel Amadeus Atterbom - lithograph.jpg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="carica">
<i id="wx169">Stol 18</i>
<p id="wx170">dell'<a href="/wit/Accademia_Svedese" title="Accademia Svedese" wx:linktype="known" wx:pagename="Accademia_Svedese" wx:page_id="229273" id="wx171">Accademia Svedese</a></p>
</wx:argument><wx:argument name="periodo">
<a href="/wit/1839" title="1839" wx:linktype="known" wx:pagename="1839" wx:page_id="5364" id="wx172">1839</a>
<p id="wx173">- <a href="/wit/1855" title="1855" wx:linktype="known" wx:pagename="1855" wx:page_id="4897" id="wx174">1855</a></p>
</wx:argument><wx:argument name="precedente">
<a href="/wit/Pehr_Henrik_Ling" title="Pehr Henrik Ling" wx:linktype="known" wx:pagename="Pehr_Henrik_Ling" wx:page_id="1491540" id="wx175">Pehr Henrik Ling</a>
</wx:argument><wx:argument name="successivo">
<a href="/wit/Johan_Henrik_Thomander" class="new" title="Johan Henrik Thomander" wx:linktype="unknown" wx:pagename="Johan_Henrik_Thomander" id="wx176">Johan Henrik Thomander</a>
</wx:argument></wx:templatearguments>
</html>
